ofc {miRada} | R Documentation

## occipitofrontal head circumference data

### Description

OFC data for singleton live births with gestational age at least 38 weeks.

### Usage

    data(ofc)

### Format

A data frame with 2019 observations on 4 variables.

`Year` | numeric | 2006 -- 2009
`Sex` | character | 'male' or 'female'
`Gestation` | numeric | Gestational age (in weeks).
`Head` | numeric | head size.

### References

Wang, B. and Wertelecki, W. (2012) "Density Estimation for Data With Rounding Errors", Computational Statistics and Data Analysis, (in press). doi: 10.1016/j.csda.2012.02.016. link

[Package miRada version 1.13.8-8 Index]